 
# EvidenceSeeker Results

*Number of claims submitted:* 1

## Input: Scientists believe the Sun has impacted the Earth’s rise in temperature
**Submitted claim:** Scientists believe the Sun has impacted the Earth’s rise in temperature
### Results


#### "The Earth's temperature has been rising over time."

**Clarified claim:** <font color="orange">The Earth's temperature has been rising over time.</font> [type: descriptive]

**Status**: The claim is strongly confirmed.

|Metric|Value|
|:---|---:|
|Average confirmation|0.92|
|Evidential divergence|0.03|
|Width of evidential base|5|



**Documents:**


+ The increase in global surface temperature during the 
1998–2012 period is also greater in the data sets used in the AR6 assessment than in those available at the time of AR5.  Using these 
updated observational data sets and a like-for-like consistent comparison of simulated and observed global surface temperature, all 
observed estimates of the 1998–2012 trend lie within the very likely range of CMIP6 trends.  Furthermore, the heating of the climate 
system continued during this period, as reflected in the continued warming of the global ocean ( very high confidence ) and in the 
continued rise of hot extremes over land ( medium confidence).  Since 2012, global surface temperature has risen strongly, with the 
past five years (2016–2020) being the hottest five-year period between 1850 and 2020 ( high confidence).  {2.3.1, 3.3.1, 3.5.1, Cross-
Chapter Box 3.1}
Future Changes in Global Surface Temperature
The AR6 assessment of future change in global surface temperature is, for the first time in an IPCC report, explicitly constructed by 
combining new projections for the SSP scenarios with observational constraints based on past simulated warming as well as the AR6-
updated assessment of equilibrium climate sensitivity and transient climate response.  In addition, climate forecasts initialized from 
the observed climate state have been used for the period 2019–2028.  The inclusion of additional lines of evidence has reduced the 
assessed uncertainty ranges for each scenario (Cross-Section Box TS.1, Figure 1). 
  - **Confirmation**: -0.0



+ It is likely that there was a net anthropogenic forcing of 0.0–0.3 Wm–2 in 1850–1900 relative to 1750 (medium confidence), 
and from the period around 1750 to 1850–1900, there was a change in global surface temperature of around 0.1°C ( likely range 
–0.1 to +0.3°C, medium confidence), with an anthropogenic component of 0.0°C to 0.2°C (likely range, medium confidence).  {Cross-
Chapter Box 1.2, 7.3.5}
Global surface temperature has evolved over geological time (Figure TS.1, Box TS.2).  Beginning approximately 6500 years ago, global 
surface temperature generally decreased, culminating in the coldest multi-century interval of the post-glacial period (since roughly 
7000 years ago), which occurred between around 1450 and 1850 (high confidence).  Over the last 50 years, global surface temperature 
has increased at an observed rate unprecedented in at least the last two thousand years ( high confidence).  Temperatures as high as 
during the most recent decade (2011–2020) exceed the warmest centennial-scale range reconstructed for the present interglacial, 
around 6500 years ago [0.2°C to 1°C] (medium confidence).  The next most recent warm period was about 125,000 years ago during 
the Last Interglacial when the multi-centennial temperature range [0.5°C to 1.5°C] encompasses the 2011–2020 values ( medium 
confidence) (Cross-Section Box TS.1, Figure 1).  During the mid-Pliocene Warm Period, around 3.3–3.0 million years ago, global surface 
temperature was 2.5°C to 4°C warmer (medium confidence). 
  - **Confirmation**: -0.0



+ It is unequivocal that the increase of 
CO2, methane (CH 4) and nitrous oxide (N 2O) in the atmosphere 
over the industrial era is the result of human activities and that 
human influence is the main driver 10 of many changes observed 
across the atmosphere, ocean, cryosphere and biosphere. 
 (Sections TS.1.2, TS.2.1 and TS.3.1)
• Observed global warming to date: A combination of 
improved observational records and a series of very warm years 
since AR5 have resulted in a substantial increase in the estimated 
level of global warming to date.  The contribution of changes in 
observational understanding alone between AR5 and AR6 leads 
to an increase of about 0.1°C in the estimated warming since 
1850–1900.  For the decade 2011–2020, the increase in global 
surface temperature since 1850–1900 is assessed to be 1.09 
[0.95 to 1.20] °C.11 Estimates of crossing times of global warming 
levels and estimates of remaining carbon budgets are updated 
accordingly.  (Section TS.1.2, Cross-Section Box TS.1)
• Paleoclimate evidence:  The AR5 assessed that many of the 
changes observed since the 1950s are unprecedented over 
decades to millennia.  Updated paleoclimate evidence strengthens 
this assessment; over the past several decades, key indicators of 
the climate system are increasingly at levels unseen in centuries 
to millennia and are changing at rates unprecedented in at least 
the last 2000 years.  (Box TS.2, Section TS.2)
9 Human influence on the climate system refers to human-driven activities that lead to changes in the climate system due to perturbations of Earth’s energy budget (also called anthropogenic 
forcing). 
  - **Confirmation**: 1.0



+ Under high emissions, the transition 
is warming-driven, whereas it is linked to the decline in atmospheric CO2 under net negative CO2 emissions.  The ocean remains a sink 
throughout the period to 2300 except under very large net negative emissions.  The response of the natural aspects of the carbon cycle 
to carbon dioxide removal is further developed in Section TS.3.3.2.  {5.4.9}
TS.2.6 Land Climate, Including Biosphere and Extremes
Land surface air temperatures have risen faster than the 
global surface temperature since the 1850s, and it is virtually 
certain that this differential warming will persist into the 
future.  It is virtually certain that the frequency and intensity 
of hot extremes and the intensity and duration of heatwaves 
have increased since 1950 and will further increase in the 
future even if global warming is stabilized at 1.5°C.  The 
frequency and intensity of heavy precipitation events have 
increased over a majority of those land regions with good 
observational coverage (high confidence) and will extremely 
likely increase over most land regions with additional global 
warming. 
 Over the past half century, key aspects of the biosphere 
have changed in ways that are consistent with large-
scale warming: climate zones have shifted poleward, and 
the growing season length in the Northern Hemisphere 
extratropics has increased (high confidence). 
  - **Confirmation**: 0.593



+ It is more likely than not that under SSP1-1.9, global surface temperature relative to 1850–1900 will 
remain below 1.6°C throughout the 21st century, implying a potential temporary overshoot of 1.5°C global warming 
of no more than 0.1°C.  Global surface temperature in any individual year could exceed 1.5°C relative to 1850–1900 
by 2030 with a likelihood between 40% and 60% across the scenarios considered here ( medium confidence).  A 2°C 
increase in global surface temperature relative to 1850–1900 will be crossed under SSP5-8.5 but is extremely unlikely 
to be crossed under SSP1-1.9.  Periods of reduced and increased global surface temperature trends at decadal time 
scales will continue to occur in the 21st century ( very high confidence ).  The effect of strong mitigation on 20-year 
global surface temperature trends would be likely to emerge during the near term (2021–2040), assuming no major 
volcanic eruptions occur.  (Figure TS.8, Cross-Section Box TS.1, Figure 1) {2.3, 3.3, 4.3, 4.4, 4.5, 4.6, 7.3}
Surface Temperature History
Dataset innovations, particularly more comprehensive representation of polar regions, and the availability of new datasets have led 
to an assessment of increased global surface temperature change relative to the directly equivalent estimates reported in AR5.  The 
contribution of changes in observational understanding alone between AR5 and AR6 in assessing temperature changes from 1850–1900
  - **Confirmation**: 0.0



+ Over the past half century, key aspects of the biosphere 
have changed in ways that are consistent with large-
scale warming: climate zones have shifted poleward, and 
the growing season length in the Northern Hemisphere 
extratropics has increased (high confidence).  The amplitude 
of the seasonal cycle of atmospheric CO2 poleward of 45°N 
has increased since the 1960s ( very high confidence), with 
increasing productivity of the land biosphere due to the 
increasing atmospheric CO2 concentration as the main driver 
(medium confidence).  Global-scale vegetation greenness has 
increased since the 1980s ( high confidence).  {2.3, 3.6, 4.3, 
4.5, 5.2, 11.3, 11.4, 11.9, 12.4}
Observed temperatures over land have increased by 1.59 [1.34–
1.83] °C between the period 1850–1900 and 2011–2020.  Warming 
of the land is about 45% larger than for global surface temperature 
and about 80% larger than warming of the ocean surface.  Warming of 
the land surface during the period 1971–2018 contributed about 5% 
of the increase in the global energy inventory (Section TS.3.1), nearly 
twice the estimate in AR5 (high confidence).  It is virtually certain that 
the average surface warming over land will continue to be higher than 
over the ocean throughout the 21st century. 
  - **Confirmation**: 1.0



+ In this Report, 
an assessed 90% uncertainty interval is referred to as a ‘very likely range’.  Similarly, an assessed 66% uncertainty interval is referred to as a ‘likely range’.
 • Updated assessment of recent warming: The AR5 reported 
a smaller rate of increase in global mean surface temperature over 
the period 1998–2012 than the rate calculated since 1951.  Based 
on updated observational datasets showing a larger trend over 
1998–2012 than earlier estimates, there is now high confidence 
that the observed 1998–2012 global surface temperature trend 
is consistent with ensembles of climate model simulations, 
and there is now very high confidence that the slower rate of 
global surface temperature increase observed over this period 
was a temporary event induced by internal and naturally forced 
variability that partly offset the anthropogenic surface warming 
trend over this period, while heat uptake continued to increase 
in the ocean.  Since 2012, strong warming has been observed, 
with the past five years (2016–2020) being the hottest five-
year period in the instrumental record since at least 1850 ( high 
confidence).  (Section TS.1.2, Cross-Section Box TS.1)
• Magnitude of climate system response: In this Report, it has 
been possible to reduce the long-standing uncertainty ranges 
for metrics that quantify the response of the climate system to 
radiative forcing, such as the equilibrium climate sensitivity (ECS) 
and the transient climate response (TCR), due to substantial 
advances (e.g., a 50% reduction in the uncertainty range of cloud 
feedbacks) and improved integration of multiple lines of evidence, 
including paleoclimate information.  Improved quantification 
of ERF , the climate system radiative response, and the observed 
energy increase in the Earth system over the past five decades 
demonstrate improved consistency between independent 
estimates of climate drivers, the combined climate feedbacks, and 
the observed energy increase relative to AR5. 
  - **Confirmation**: 1.0



+ Changes in GMST and GSAT over time differ 
by at most 10% in either direction (high confidence), but conflicting lines of evidence from models and direct observations, combined 
with limitations in theoretical understanding, lead to low confidence in the sign of any difference in long-term trend.  Therefore, 
long-term changes in GMST/GSAT are presently assessed to be identical, with expanded uncertainty in GSAT estimates.  Hence the term 
global surface temperature is used in reference to both quantities in the text of the TS and SPM.  {Cross-Chapter Box 2.3}
Global surface temperature has increased by 0.99 [0.84 to 1.10] °C from 1850–1900 to the first two decades of the 
21st century (2001–2020) and by 1.09 [0.95 to 1.20] °C from 1850–1900 to 2011–2020.  Temperatures as high as 
during the most recent decade (2011–2020) exceed the warmest centennial-scale range reconstructed for the present 
interglacial, around 6500 years ago [0.2°C to 1°C] ( medium confidence ).  The next most recent warm period was 
about 125,000 years ago during the last interglacial when the multi-centennial temperature range [0.5°C to 1.5°C] 
encompasses the 2011–2020 values (medium confidence).  The likely range of human-induced change in global surface 
temperature in 2010–2019 relative to 1850–1900 is 0.8°C to 1.3°C, with a central estimate of 1.07°C, encompassing 
the best estimate of observed warming for that period, which is 1.06°C with a very likely range of [0.88°C to 1.21°C], 
while the likely range of the change attributable to natural forcing is only –0.1°C to +0.1°C. 

  - **Confirmation**: 1.0






#### "The Sun's energy output has increased over time, which has contributed to the Earth's rising temperature."

**Clarified claim:** <font color="orange">The Sun's energy output has increased over time, which has contributed to the Earth's rising temperature.</font> [type: descriptive]

**Status**: The claim is neither confirmed nor disconfirmed.

|Metric|Value|
|:---|---:|
|Average confirmation|nan|
|Evidential divergence|nan|
|Width of evidential base|0|



**Documents:**


+ The remaining carbon budget is expressed from a recent specified date, while the total 
carbon budget is expressed starting from the pre-industrial period.  (Sections TS.1.3 and TS.3.3) {1.6.3, 5.5, Glossary}
Net zero CO2 emissions: A condition that occurs when the amount of CO2 emitted into the atmosphere by human activities equals 
the amount of CO 2 removed from the atmosphere by human activities over a specified period of time.  Net negative CO 2 emissions 
occur when anthropogenic removals exceed anthropogenic emissions.  (Section TS.3.3) {Box 1.4, Glossary}
Human Influence on the Climate System
Earth’s energy imbalance: In a stable climate, the amount of energy that Earth receives from the Sun is approximately in balance 
with the amount of energy that is lost to space in the form of reflected sunlight and thermal radiation.  ‘Climate drivers’, such as an 
increase in greenhouse gases or aerosols, interfere with this balance, causing the system to either gain or lose energy.  The strength 
of a climate driver is quantified by its effective radiative forcing (ERF), measured in W  m –2.  Positive ERF  leads to warming, and 
negative ERF leads to cooling. 
  - **Confirmation**: -0.0



+ It is unequivocal that the increase of 
CO2, methane (CH 4) and nitrous oxide (N 2O) in the atmosphere 
over the industrial era is the result of human activities and that 
human influence is the main driver 10 of many changes observed 
across the atmosphere, ocean, cryosphere and biosphere. 
 (Sections TS.1.2, TS.2.1 and TS.3.1)
• Observed global warming to date: A combination of 
improved observational records and a series of very warm years 
since AR5 have resulted in a substantial increase in the estimated 
level of global warming to date.  The contribution of changes in 
observational understanding alone between AR5 and AR6 leads 
to an increase of about 0.1°C in the estimated warming since 
1850–1900.  For the decade 2011–2020, the increase in global 
surface temperature since 1850–1900 is assessed to be 1.09 
[0.95 to 1.20] °C.11 Estimates of crossing times of global warming 
levels and estimates of remaining carbon budgets are updated 
accordingly.  (Section TS.1.2, Cross-Section Box TS.1)
• Paleoclimate evidence:  The AR5 assessed that many of the 
changes observed since the 1950s are unprecedented over 
decades to millennia.  Updated paleoclimate evidence strengthens 
this assessment; over the past several decades, key indicators of 
the climate system are increasingly at levels unseen in centuries 
to millennia and are changing at rates unprecedented in at least 
the last 2000 years.  (Box TS.2, Section TS.2)
9 Human influence on the climate system refers to human-driven activities that lead to changes in the climate system due to perturbations of Earth’s energy budget (also called anthropogenic 
forcing). 
  - **Confirmation**: 0.0



+ {Cross-
Chapter Box 3.2, 8.4.1, 11.4.2, 11.4.4, 11.5.5, 12.4}
The probability of compound extreme events has likely increased 
due to human-induced climate change.  Concurrent heatwaves and 
droughts have become more frequent over the last century, and this 
trend will continue with higher global warming ( high confidence ). 
 The probability of compound flooding (storm surge, extreme 
rainfall and/or river flow) has increased in some locations and will 
continue to increase due to both sea level rise and increases in heavy 
precipitation, including changes in precipitation intensity associated 
with tropical cyclones (high confidence).  {11.8.1, 11.8.2, 11.8.3}
Changes in key aspects of the terrestrial biosphere, such as an 
increase of the growing season length in much of the Northern 
Hemisphere extratropics since the mid-20th century ( high 
confidence), are consistent with large-scale warming.  At the 
same time an increase in the amplitude of the seasonal cycle of 
atmospheric CO 2 poleward of 45°N since the early 1960s ( high 
confidence) and a global-scale increase in vegetation greenness 
of the terrestrial surface since the early 1980s ( high confidence ) 
have been observed.  Increasing atmospheric CO 2, warming at high 
latitudes, and land management interventions have contributed 
to the observed greening trend, but there is low confidence  in 
their relative roles.  There is medium confidence that increased 
plant growth associated with CO 2 fertilization is the main driver 
of the observed increase in amplitude of the seasonal cycle of 
atmospheric CO 2 in the Northern Hemisphere. 
  - **Confirmation**: 0.0



+ New techniques and analyses 
drawing on several lines of evidence have provided greater 
confidence in attributing changes in regional weather and 
climate extremes to human influence ( high confidence ). 
 {1.3, 1.5.1, Appendix 1.A, 3.1–3.8, 5.2, 6.4.2, 7.3.5, 7.4.4, 
8.3.1, 10.4, Cross-Chapter Box 10.3, 11.2–11.9, 12.4}
Combining the evidence from across the climate system increases 
the level of confidence in the attribution of observed climate change 
to human influence and reduces the uncertainties associated with 
assessments based on single variables.  {Cross-Chapter Box 10.3}
Since AR5, the accumulation of energy in the Earth system has 
become established as a robust measure of the rate of global 
climate change on interannual-to-decadal time scales.  The rate of 
accumulation of energy is equivalent to Earth’s energy imbalance 
and can be quantified by changes in the global energy inventory for 
all components of the climate system, including global ocean heat 
uptake, warming of the atmosphere, warming of the land and melting 
of ice.  Compared to changes in global surface temperature, Earth’s 
energy imbalance (see Core Concepts Box) exhibits less variability, 
enabling more accurate identification and estimation of trends.  {Box 
7.2 and Section 7.2}
Identifying the human-induced components contributing to the 
energy budget provides an implicit estimate of the human influence 
on global climate change (Sections TS.2 and TS.3.1).  {Cross-Working 
Group Box: Attribution in Chapter  1, 3.8, 7.2.2, Box  7.2, 
Cross-Chapter Box 9.1}
Regional climate changes can be moderated or amplified by regional 
forcing from land-use and land-cover changes or from aerosol 
concentrations and other short-lived climate forcers (SLCFs). 
  - **Confirmation**: 0.0



+ It assesses advances since AR5 and SR1.5 in the 
estimation of remaining carbon budgets, the Earth system response to 
carbon dioxide removal, and the quantification of metrics that allow 
comparisons of the relative effects of different forcing agents.  The 
section also highlights: future climate and air pollution responses due 
to projected changes in short-lived climate forcers (SLCFs); the state 
of understanding of the climate response to potential interventions 
related to solar radiation modification (SRM); and irreversibility, 
tipping points and abrupt changes in the climate system.
 TS.3.1 Radiative Forcing and Energy Budget
Since AR5, the accumulation of energy in the Earth system, 
quantified by observations of warming of the ocean, 
atmosphere, and land and melting of ice, has become 
established as a robust measure of the rate of global climate 
change on interannual-to-decadal time scales.  Compared to 
changes in global surface temperature, the increase in the 
global energy inventory exhibits less variability, and thus 
better indicates underlying climate trends. 
 The global energy inventory increased by 282 [177 to 
387] zettajoules (ZJ, equal to 10 21 Joules) for the period 
1971–2006 and 152  [100 to 205] ZJ for the period 2006–
2018 (Figure TS.13), with more than 90% accounted for 
Figure TS.13 | Estimates of the net cumulative energy change (ZJ = 1021 Joules) for the period 1971–2018 associated with (a) observations of changes in the global 
energy inventory, (b) integrated radiative forcing, and (c) integrated radiative response.  The intent is to show assessed changes in energy budget and effective radiative forcings 
(ERFs).  Black dotted lines indicate the central estimate with likely and very likely ranges as indicated in the legend. 
  - **Confirmation**: -0.0



+ The ocean remains a sink 
throughout the period to 2300 except under very large net negative emissions.  The response of the natural aspects of the carbon cycle 
to carbon dioxide removal is further developed in Section TS.3.3.2.  {5.4.9}
TS.2.6 Land Climate, Including Biosphere and Extremes
Land surface air temperatures have risen faster than the 
global surface temperature since the 1850s, and it is virtually 
certain that this differential warming will persist into the 
future.  It is virtually certain that the frequency and intensity 
of hot extremes and the intensity and duration of heatwaves 
have increased since 1950 and will further increase in the 
future even if global warming is stabilized at 1.5°C.  The 
frequency and intensity of heavy precipitation events have 
increased over a majority of those land regions with good 
observational coverage (high confidence) and will extremely 
likely increase over most land regions with additional global 
warming. 
 Over the past half century, key aspects of the biosphere 
have changed in ways that are consistent with large-
scale warming: climate zones have shifted poleward, and 
the growing season length in the Northern Hemisphere 
extratropics has increased (high confidence).  The amplitude 
of the seasonal cycle of atmospheric CO2 poleward of 45°N 
has increased since the 1960s ( very high confidence), with 
increasing productivity of the land biosphere due to the 
increasing atmospheric CO2 concentration as the main driver 
(medium confidence). 
  - **Confirmation**: 0.0



+ 90
Technical Summary
TS
TS.3 Understanding the Climate System 
Response and Implications for Limiting 
Global Warming
This section summarizes advances in our knowledge of Earth’s 
energy budget, including the time evolution of forcings and climate 
feedbacks that lead to the climate system responses summarized 
in Section TS.2.  It assesses advances since AR5 and SR1.5 in the 
estimation of remaining carbon budgets, the Earth system response to 
carbon dioxide removal, and the quantification of metrics that allow 
comparisons of the relative effects of different forcing agents.  The 
section also highlights: future climate and air pollution responses due 
to projected changes in short-lived climate forcers (SLCFs); the state 
of understanding of the climate response to potential interventions 
related to solar radiation modification (SRM); and irreversibility, 
tipping points and abrupt changes in the climate system.
 TS.3.1 Radiative Forcing and Energy Budget
Since AR5, the accumulation of energy in the Earth system, 
quantified by observations of warming of the ocean, 
atmosphere, and land and melting of ice, has become 
established as a robust measure of the rate of global climate 
change on interannual-to-decadal time scales.  Compared to 
changes in global surface temperature, the increase in the 
global energy inventory exhibits less variability, and thus 
better indicates underlying climate trends. 
 The global energy inventory increased by 282 [177 to 
387] zettajoules (ZJ, equal to 10 21 Joules) for the period 
1971–2006 and 152  [100 to 205] ZJ for the period 2006–
2018 (Figure TS.13), with more than 90% accounted for 
Figure TS.13 | Estimates of the net cumulative energy change (ZJ = 1021 Joules) for the period 1971–2018 associated with (a) observations of changes in the global 
energy inventory, (b) integrated radiative forcing, and (c) integrated radiative response.  The intent is to show assessed changes in energy budget and effective radiative forcings 
(ERFs). 
  - **Confirmation**: -0.0



+ {1.3, 1.5.1, Appendix 1.A, 3.1–3.8, 5.2, 6.4.2, 7.3.5, 7.4.4, 
8.3.1, 10.4, Cross-Chapter Box 10.3, 11.2–11.9, 12.4}
Combining the evidence from across the climate system increases 
the level of confidence in the attribution of observed climate change 
to human influence and reduces the uncertainties associated with 
assessments based on single variables.  {Cross-Chapter Box 10.3}
Since AR5, the accumulation of energy in the Earth system has 
become established as a robust measure of the rate of global 
climate change on interannual-to-decadal time scales.  The rate of 
accumulation of energy is equivalent to Earth’s energy imbalance 
and can be quantified by changes in the global energy inventory for 
all components of the climate system, including global ocean heat 
uptake, warming of the atmosphere, warming of the land and melting 
of ice.  Compared to changes in global surface temperature, Earth’s 
energy imbalance (see Core Concepts Box) exhibits less variability, 
enabling more accurate identification and estimation of trends.  {Box 
7.2 and Section 7.2}
Identifying the human-induced components contributing to the 
energy budget provides an implicit estimate of the human influence 
on global climate change (Sections TS.2 and TS.3.1).  {Cross-Working 
Group Box: Attribution in Chapter  1, 3.8, 7.2.2, Box  7.2, 
Cross-Chapter Box 9.1}
Regional climate changes can be moderated or amplified by regional 
forcing from land-use and land-cover changes or from aerosol 
concentrations and other short-lived climate forcers (SLCFs).  For 
example, the difference in observed warming trends between cities 
and their surroundings can partly be attributed to urbanization 
(very high confidence ). 
  - **Confirmation**: 0.0






